label.error {
  float: right;
  color: #b9455e;
  padding-left: .5em;
  width: 450px;
  font-size: .9em;
}

#tabs {
  padding: 0;
}

#tabs ul {
  font-weight: normal;
  border-top: none;
  border-left: none;
  border-right: none;
}

.ui-tabs .ui-tabs-panel {
  padding-right: 0;
}

table.form td {
  vertical-align: top;
  padding: 0 5px 0 0;
}

form input {
  width: auto;
}

form input[type="text"] {
  width: 140px;
}

form input, form textarea {
  margin-bottom: 5px;
}

form input[type="checkbox"] {
  border: none
}

form input[type="radio"] {
  border: none
}

.required {
  position: absolute;
  top: 0;
  right: 5px;
  margin: 10px;
}

.check-item {
  display: inline-block;
  width: 100px;
}

.tabby {
  border: solid 1px #94C63F;
  margin-bottom: 20px;
  background: #FFFFFF url(/images/lifestyle.jpg) no-repeat bottom right;
  min-height: 430px;
}


label {
    width: 120px;
}

textarea {
    padding: 7px;
    margin-left: 2px;
}
